/* Silver Version, last changed: 7 July, 2004 */
/* general appearance */
/* See also Web options BODYPARAM */
/* Stylesheet to use for dynamic Web pages */
/* is set by Web option STYLESHEET */

/* COLOR SCHEME (use find & replace to swap colors */
/* very light blue: EBF5FC */
/* light green: EBF5EB */
/* medium green: 66B366 */
/* dark green: 164517 */
/* very dark blue: 162A6D */

/* Section 1 */
/*Global tag styles*/
body {
	margin: 0;
	padding: 0;
	background-color: white;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style : normal;
	font-weight : normal;
	font-size: 0.9em;
}

td { font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;  font-style : normal; font-weight : normal; }

/*traditional link colors are suggested for better usability */
a:link { color: #336D99; }
a:active{ color: #993380; }
a:visited { color: #244D6B;  } 
a:hover  { color: #993380;  } 


/* Section 2 */
/* named styles in alphabetical order */

/* This appears in the searchtool */
.availLimMessage { }

/* classes for bib display */
/* see also Web options TABLEPARAM_BIB... */

.bibDetail { }

.bibHoldings { border: 2px solid #66B366; }

.bibHoldingsEntry { border: 1px solid #66B366;margin:auto;font-weight:bold;background-color:#EBF5EB;width:800px; padding:5px;}

.bibHoldingsEntry th {background-color:#CCE5CC;}

.bibHoldingsEntry td {background-color:#FFFFFF;font-size:80%;}

.bibHoldingsLabel { }

.bibHolds {margin-left:auto;margin-right:auto;margin-top:5px;margin-bottom:10px;width:800px;border: 1px solid #66B366;padding:5px; }

.bibHolds td {font-size:small;}

.bibHoldsEntry { border: 1px solid #66B366; }

.bibInfo { margin-left:auto;margin-right:auto;margin-top:5px;margin-bottom:5px;width:800px;border: 1px solid #66B366; padding:5px;}

.bibInfo td {font-size:small;}

.bibInfoData { }

.bibInfoEntry { }

.bibInfoLabel { font-style: italic; }

.bibItems { border: 1px solid #66B366; }

.bibItemsEntry { color: #000000; background: #EBF5EB; text-align: left; }

.bibItemsHeader { color: #FFFFFF; background: #66B366; font-weight: bold; text-align: center; }

.bibLicense { }

.bibLicenseEntry { color: #000000; background: #EBF5EB; text-align: left; }

.bibLicenseHeader { color: #FFFFFF; background: #66B366; font-weight: bold; text-align: left; }

.bibLinks { border: 1px solid #66B366; }

.bibOrder { border: 1px solid #66B366; }

.bibOrderEntry { }

.bibPager {margin:10px; }

.bibResource { }

.bibResourceBrief { }

.bibResourceCaption { }

.bibResourceEntry td { font-weight: bold; }

.bibResourceHeader { }

.bibResourceTable { border: 1px solid #66B366; }

.bibResourceTableEntry {color: #000000;  text-align: center; font-weight: bold; }

.bibResourceTableHeader { font-weight: bold; }

.bibScreen { }

.bibSearchtool { background: #EBF5EB; margin-left: auto; margin-right: auto; padding: 1px; }

.bibThumbnails { }

.bibTOC { }


.briefCitRow {background-color: #EBF5EB; color: #000000; font-weight: normal;  }


/* classes for browse displays */
/* See also Web options BROWSE_HEADERS, TABLEPARAM_BROWSE..., TABLEPARAM_BRIEFCIT */
.browseEntry { color: #000000; background: #EBF5EB; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: normal; }

.browseEntryData { text-align: left; }

.browseEntryEntries { text-align: center; }

.browseEntryMark { font-weight: bold; }

.browseEntryMedia { vertical-align: middle; }

.browseEntryNum { text-align: center; }

.browseEntryRelevance { }

.browseEntryYear {text-align: center; }

.browseHeader {
	color: #FFFFFF;
	background: #66B366;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	vertical-align: middle;
}

.browseHeaderData { color: #FFFFFF; background: #66B366; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: bold; vertical-align: middle; }

.browseHeaderEntries { color: #FFFFFF; background: #66B366; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: bold; vertical-align: middle; }

.browseHeaderMark { color: #FFFFFF; background: #66B366; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: bold; vertical-align: middle; }

.browseHeaderMedia { color: #FFFFFF; background: #66B366; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: bold; vertical-align: middle; }

.browseHeaderNum { color: #FFFFFF; background: #66B366; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: bold; vertical-align: middle; }

.browseHeaderRelevance { color: #FFFFFF; background: #66B366; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: bold; vertical-align: middle; }

.browseHeaderYear { color: #FFFFFF; background: #66B366; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: bold; vertical-align: middle; }

.browseList {margin-left:auto;margin-right:auto;margin-top:10px;margin-bottom:10px;width:800px;}

.browseList td { font-size:small;}

.browsePager { }

.browseResourceTable { }

.browseResourceTableEntry { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; color: #000000;  text-align: center; }

.browseResourceTableHeader { }

.browseSaveJump { color: #000000; background: #FFFFFF; text-align: left; }

.browseScreen { }

.browseSearchtool { margin-left: auto; margin-right: auto; padding:8px;background-color:#EBF5EB;border:0; }

.browseSearchtoolMessage { font-size: 90%; } 

.browseSubEntry { color: #000000; background: #EBF5EB; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: normal;  }

.browseSubEntryData { }

/* Is an Entries column ever drawn in Extended browse? */
.browseSubEntryEntries { }

.browseSubEntryMedia { }

.browseSubEntryRelevance { }

.browseSubEntryYear { }

.browseSuperEntry { color: #FFFFFF; background: #66B366; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: bold;  }

/* This hides the "Cancel All Holds" button wherever it would appear */
/* Sadly, selecting elements based on attributes is not supported in Internet Explorer yet */
img[src="/screens/pat_cancelall.gif"] { display:none; }

.errormessage { font-size: large; color: #FF0000; }

/* External Patron Authentication product style */
.extpat div { line-height: 1.66em; width: 90%; background: #EBF5FC; border: 2px solid #66B366; padding: 3px; margin-left: auto; margin-right: auto; text-align: right; }

/* External Patron Authentication product style */
.extpat strong { display: block; text-align: left; }


.ftlistHeader { }

.holdingsDivider { border: 2px solid #EBF5EB; margin: -3px; }

/* External Patron Authentication product style */
.extpat div { 
	width:90%;
	font-size:90%;
	/*line-height: 1.66em; */
	/*background: #EBF5FC; */
	/*border: 2px solid #66B366; */
	/*padding: 3px; */
	/*margin-left: auto; */
	/*margin-right: auto; */
	/*text-align: right; */
}

.loginarea td { 
	font-size:90%;
}


.loginarea-deak td { 
	font-size:90%;
}

/* External Patron Authentication product style */
/*.extpat strong { display: block; text-align: left; }*/


.ftlistHeader { }

.holdingsDivider { border: 2px solid #EBF5EB; margin: -3px; }

/* External Patron Authentication product style */
/*.libpat div { line-height: 1.66em; width: 90%; background: #EBF5FC; border: 2px solid #66B366; padding: 3px; margin-left: auto; margin-right: auto; text-align: right; }*/

/* External Patron Authentication product style */
/*.libpat strong { display: block; text-align: left; }*/



.msg { font-size: large; color: #FF0000; }

.navigationRow { margin: -3px; }


/* classes for patron record display */
/* see also Web options TABLEPARAM_PATDISP, TABLEPARAM_PATFUNC, */
/* and the various BUT_PAT_ graphics options. */

.patDisplay { }

.patDisplayFunc {}

.patDisplayInfo { }

.patFunc { border-spacing: 0; }

.patFunc td { border-bottom: 1px solid #66B366; padding: 5px; }

.patFuncBookDate { }

.patFuncBtns { color: #000000; background: #EBF5EB; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;  }

.patFuncCallNo { }

.patFuncCancel { }

.patFuncDate { }

.patFuncEntry { color: #000000; background: #EBF5EB; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: normal;  }

/* is this really in use? */
.patFuncFinesDetail { }

.patFuncFinesDetailAmt { }

.patFuncFinesDetailDate { }

.patFuncFinesDetailDateLabel { }

.patFuncFinesDetailType { }

.patFuncFinesEntryDetail { }

.patFuncFinesDetailAmt { }

.patFuncFinesDetailDate { }

.patFuncFinesDetailDateLabel { }

.patFuncFinesDetailType { }

.patFuncFinesEntryDetail { }

.patFuncFinesEntryTitle { color: #000000; background: #EBF5EB; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: normal;  }

.patFuncFinesTotal { }

.patFuncFinesTotalAmt { font-weight: bold; }

.patFuncFinesTotalLabel { }

.patFuncHeaders { color: #FFFFFF; background: #66B366; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;  }

.patFuncMark { }

.patFuncModifyPatInfo { }

.patFuncModifyPIN { }

.patFuncModifyPINExample { }

.patFuncNoEntries { }

.patFuncPickup { }

.patFuncPSrchBtn { }

.patFuncPSrchType { }

.patFuncStatus { }

.patFuncTitle { background: #EBF5EB; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: bold; }

.patImage { }

.patInfo { }

.relSearchLabel { }

.relSearchLink { }

.reserveBibs { border: 2px solid #66B366; }

.reserveBibs td { border-bottom: 1px solid #66B366; }

.reserveBibs input { background-color: #EBF5EB; }

/* is this in use? */
.resLinkBrowseMenu { text-align: center; }


/* Resource Record display */
.resourceBib { }

.resourceBibEntry { color: #000000; background: #EBF5EB; text-align: left; }

.resourceBibHeader { color: #FFFFFF; background: #66B366; font-weight: bold; text-align: left; }

.resourceInfoData { }

.resourceInfoLabel { background: #EBF5EB; font-style: italic; }

.resourceLicense { }

.resourceLicenseEntry { color: #000000; background: #EBF5EB; text-align: left; }

.resourceLicenseHeader { color: #FFFFFF; background: #66B366; font-weight: bold; text-align: left; }

.resourceLinkEntry { }

.resourceResource { }

.bibResourceSubEntry { font-style: italic; }

/* is this in use? but it works! */
.wbPanelCategory { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; color: #164517; }

.yourEntryWouldBeHere { }

.yourEntryWouldBeHereData { }


/* Section 3 */
/* These styles are used by the library-customizable pages in the example set */
A.pageNavAreaText:LINK, A.pageNavAreaText:VISITED {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none; font-weight: bold;  }

A.pageNavAreaText:ACTIVE, A.pageNavAreaText:HOVER {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; color: #D9ECD9; text-decoration: none; font-weight: bold;  }

A.pageNavBarButton:LINK, A.pageNavBarButton:VISITED { color: #000099; }

A.pageNavBarButton:ACTIVE, A.pageNavBarButton:HOVER { color: #993399; }

.availLimMessage { font-style: italic; text-align: left; }

.briefcitDetail {
	font-size: 90%;
}

.briefcitStatus { font-weight: bold; }

.briefcitTitle { font-weight: bold; }

.formButtonArea { margin-left:auto; margin-right:auto; }

/* is this really in use? */
.button { vertical-align: middle; }

/* is this really in use? */
div#instructions { font-size: 90%; font-style: italic; }

.helpNote { font-size: 90%; font-style: italic; }

.InnovativeCredit {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: x-small; font-style: italic}

.KidsOnline {  font-family: "Comic Sans MS", Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: bold}

.loggedInMessage {	font-style: italic; color: red; font-size: medium; }

/* is this really in use? */
.navigationMenu { text-align: center; }

/* should this really be in use? */
.nowrap {white-space: nowrap; }

.pageDataArea { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; color: #000000; background: #EBF5EB; text-align: left;  }

.pageDataAreaHeading { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; color: #FFFFFF; background: #66B366; font-weight: bold; font-size: larger; text-align: left;  }

.pageDirectoryArea { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; color: #000000; text-align: left;  }

.pageInfoArea {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	background: #EBF5EB;
	text-align: left;
	font-size: 0.9em;
}

.pageInfoAreaHeader { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; color: #226824; background: #EBF5EB; font-size: larger; font-weight: bolder; text-align: left;  }

.pageMainArea { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; color: #000000; background: #FFFFFF; }

.pageMainAreaHeader { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; color: #164517; font-size: larger; font-weight: bolder; text-align: left; }

.pageNavAreaBorder {
	background: #477D47;
	height: 1px;
}

.pageNavAreaText {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none; font-weight: bold; }

.pageNavBar { text-align: center; }

.pageNavBarButton { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; color: #164517; background: #EBF5EB; text-align: left; ; font-weight: bold; text-decoration: none; border-style: none;  }

.pageSearchArea { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; color: #000000; background: #EBF5EB; text-align: left;  } 

.paymentPage { margin: 10px; }

.paymentPage h2 { font-weight: bold; }

.paymentPageFinestable { width: 80%; border: 2px solid #66B366; }

.sectionHeading { font-weight: bold; }

.unpadded { margin-bottom:auto; margin-top:auto; }
#header {
	font-size: 0.8em;
	background-color: #EBF5EB;
	width: 100%;
/*	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #477D47; */
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#headerText {
	margin-left: 3px;
	margin-top: 3px;
}
#header2 {
	background-color: #EBF5EB;
	width: 100%;
	height: 40px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #477D47;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.pageNavArea {
	background-color: #66B366;
	color: #FFFFFF;
	font-weight: bold;
}
#headerTitle {
	font-size: 1.5em;
	font-weight: bold;
	color: #164517;
}
.floatRight {
	float: right;
}

#addresses {

}
#addresses .colHead2 {
	font-weight: bold;
	background-color: #EBF5EB;
}

#addresses table {
	border: 2px solid #333333;
	margin-left: 30px;
	width: 600px;
}
#addresses td {
	border: 1px solid #333333;
	font-size: 80%;
}
#addresses th {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #325732;
}
